
Showroom Mobile Banking - Bug #13809

[BO][Administration | User Profile] View & Modify Page have Duplicate Modify,Delete Close, Save and

Cancel button's  in MLEB System  [BO-92] 

07 June 2022 04:11 PM - Nor Khairun Aqila Jesmen

Status: Feedback Start date: 07 June 2022

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Branch Code: showroom-proj-base-i5

Description

Steps to simulate:

1. Click Administration

2. Click MLEB System

3. Click "Add" & "Modify"  & "View" Button

4. Observe

Issue:

Allow Any Characters in Identification NumberField

Expected Fixes:

Shouldn't have duplicate buttons

History

#1 - 14 June 2022 03:10 PM - admin Admin

- Assignee changed from David Wong to chok yee fan

#2 - 14 June 2022 04:57 PM - admin Admin

- Assignee changed from chok yee fan to Hoo Dextor

#3 - 14 June 2022 04:57 PM - admin Admin

- Assignee changed from Hoo Dextor to chok yee fan

#4 - 14 June 2022 05:07 PM - admin Admin

- Assignee changed from chok yee fan to David Wong

#5 - 16 August 2022 02:16 PM - David Wong

- Status changed from New to Feedback

- Assignee changed from David Wong to Nor Khairun Aqila Jesmen

It is by MLEB standard design

Files

BO-92.jpg 164 KB 07 June 2022 Nor Khairun Aqila Jesmen
